#programa : Listado.py
#autor : jorge nolasco valenzuela
#fecha : 14-07-2017
"""
descripcion : este programa muestra
el uso de la funcion listdir
"""
import os
mycwd = os.getcwd()
directorios = os.listdir(mycwd)
print(directorios)



for name in directorios:
    print(name)